package com.kfzs.duanduan.bean;

/**
 * 借着玩 积分展示
 * Created by ljy on 2018/1/16.
 */

public class BorrowPlayIntegral {
    private String GameId ;//24;
    private String FirstGearPay ;//3445;一档充值金额
    private String SecondGearPay ;//423;
    private String ThirdGearPay ;//778;
    private String FirstGearReturn ;//2345;一档返回积分
    private String SecondGearReturn ;//565;
    private String ThirdGearTeturn ;//898;State //1

    public String getGameId() {
        return GameId;
    }

    public void setGameId(String gameId) {
        GameId = gameId;
    }

    public String getFirstGearPay() {
        return FirstGearPay;
    }

    public void setFirstGearPay(String firstGearPay) {
        FirstGearPay = firstGearPay;
    }

    public String getSecondGearPay() {
        return SecondGearPay;
    }

    public void setSecondGearPay(String secondGearPay) {
        SecondGearPay = secondGearPay;
    }

    public String getThirdGearPay() {
        return ThirdGearPay;
    }

    public void setThirdGearPay(String thirdGearPay) {
        ThirdGearPay = thirdGearPay;
    }

    public String getFirstGearReturn() {
        return FirstGearReturn;
    }

    public void setFirstGearReturn(String firstGearReturn) {
        FirstGearReturn = firstGearReturn;
    }

    public String getSecondGearReturn() {
        return SecondGearReturn;
    }

    public void setSecondGearReturn(String secondGearReturn) {
        SecondGearReturn = secondGearReturn;
    }

    public String getThirdGearTeturn() {
        return ThirdGearTeturn;
    }

    public void setThirdGearTeturn(String thirdGearTeturn) {
        ThirdGearTeturn = thirdGearTeturn;
    }
}
